diff -crBPN --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.6.pl /home/packages/code/qi/SOURCES/wordpress-3.5.2/wp-content/themes/twentythirteen/functions.php /home/packages/code/qi/SOURCES/wordpress-3.6/wp-content/themes/twentythirteen/functions.php
*** /home/packages/code/qi/SOURCES/wordpress-3.5.2/wp-content/themes/twentythirteen/functions.php	1969-12-31 18:00:00.000000000 -0600
--- /home/packages/code/qi/SOURCES/wordpress-3.6/wp-content/themes/twentythirteen/functions.php	2013-07-31 15:43:19.000000000 -0500
***************
*** 0 ****
--- 1,526 ----
+ <?php
+ /**
+  * Twenty Thirteen functions and definitions.
+  *
+  * Sets up the theme and provides some helper functions, which are used in the
+  * theme as custom template tags. Others are attached to action and filter
+  * hooks in WordPress to change core functionality.
+  *
+  * When using a child theme (see http://codex.wordpress.org/Theme_Development
+  * and http://codex.wordpress.org/Child_Themes), you can override certain
+  * functions (those wrapped in a function_exists() call) by defining them first
+  * in your child theme's functions.php file. The child theme's functions.php
+  * file is included before the parent theme's file, so the child theme
+  * functions would be used.
+  *
+  * Functions that are not pluggable (not wrapped in function_exists()) are
+  * instead attached to a filter or action hook.
+  *
+  * For more information on hooks, actions, and filters,
+  * see http://codex.wordpress.org/Plugin_API
+  *
+  * @package WordPress
+  * @subpackage Twenty_Thirteen
+  * @since Twenty Thirteen 1.0
+  */
+ 
+ /**
+  * Sets up the content width value based on the theme's design.
+  * @see twentythirteen_content_width() for template-specific adjustments.
+  */
+ if ( ! isset( $content_width ) )
+ 	$content_width = 604;
+ 
+ /**
+  * Adds support for a custom header image.
+  */
+ require get_template_directory() . '/inc/custom-header.php';
+ 
+ /**
+  * Twenty Thirteen only works in WordPress 3.6 or later.
+  */
+ if ( version_compare( $GLOBALS['wp_version'], '3.6-alpha', '<' ) )
+ 	require get_template_directory() . '/inc/back-compat.php';
+ 
+ /**
+  * Sets up theme defaults and registers the various WordPress features that
+  * Twenty Thirteen supports.
+  *
+  * @uses load_theme_textdomain() For translation/localization support.
+  * @uses add_editor_style() To add Visual Editor stylesheets.
+  * @uses add_theme_support() To add support for automatic feed links, post
+  * formats, and post thumbnails.
+  * @uses register_nav_menu() To add support for a navigation menu.
+  * @uses set_post_thumbnail_size() To set a custom post thumbnail size.
+  *
+  * @since Twenty Thirteen 1.0
+  *
+  * @return void
+  */
+ function twentythirteen_setup() {
+ 	/*
+ 	 * Makes Twenty Thirteen available for translation.
+ 	 *
+ 	 * Translations can be added to the /languages/ directory.
+ 	 * If you're building a theme based on Twenty Thirteen, use a find and
+ 	 * replace to change 'twentythirteen' to the name of your theme in all
+ 	 * template files.
+ 	 */
+ 	load_theme_textdomain( 'twentythirteen', get_template_directory() . '/languages' );
+ 
+ 	/*
+ 	 * This theme styles the visual editor to resemble the theme style,
+ 	 * specifically font, colors, icons, and column width.
+ 	 */
+ 	add_editor_style( array( 'css/editor-style.css', 'fonts/genericons.css', twentythirteen_fonts_url() ) );
+ 
+ 	// Adds RSS feed links to <head> for posts and comments.
+ 	add_theme_support( 'automatic-feed-links' );
+ 
+ 	// Switches default core markup for search form, comment form, and comments
+ 	// to output valid HTML5.
+ 	add_theme_support( 'html5', array( 'search-form', 'comment-form', 'comment-list' ) );
+ 
+ 	/*
+ 	 * This theme supports all available post formats by default.
+ 	 * See http://codex.wordpress.org/Post_Formats
+ 	 */
+ 	add_theme_support( 'post-formats', array(
+ 		'aside', 'audio', 'chat', 'gallery', 'image', 'link', 'quote', 'status', 'video'
+ 	) );
+ 
+ 	// This theme uses wp_nav_menu() in one location.
+ 	register_nav_menu( 'primary', __( 'Navigation Menu', 'twentythirteen' ) );
+ 
+ 	/*
+ 	 * This theme uses a custom image size for featured images, displayed on
+ 	 * "standard" posts and pages.
+ 	 */
+ 	add_theme_support( 'post-thumbnails' );
+ 	set_post_thumbnail_size( 604, 270, true );
+ 
+ 	// This theme uses its own gallery styles.
+ 	add_filter( 'use_default_gallery_style', '__return_false' );
+ }
+ add_action( 'after_setup_theme', 'twentythirteen_setup' );
+ 
+ /**
+  * Returns the Google font stylesheet URL, if available.
+  *
+  * The use of Source Sans Pro and Bitter by default is localized. For languages
+  * that use characters not supported by the font, the font can be disabled.
+  *
+  * @since Twenty Thirteen 1.0
+  *
+  * @return string Font stylesheet or empty string if disabled.
+  */
+ function twentythirteen_fonts_url() {
+ 	$fonts_url = '';
+ 
+ 	/* Translators: If there are characters in your language that are not
+ 	 * supported by Source Sans Pro, translate this to 'off'. Do not translate
+ 	 * into your own language.
+ 	 */
+ 	$source_sans_pro = _x( 'on', 'Source Sans Pro font: on or off', 'twentythirteen' );
+ 
+ 	/* Translators: If there are characters in your language that are not
+ 	 * supported by Bitter, translate this to 'off'. Do not translate into your
+ 	 * own language.
+ 	 */
+ 	$bitter = _x( 'on', 'Bitter font: on or off', 'twentythirteen' );
+ 
+ 	if ( 'off' !== $source_sans_pro || 'off' !== $bitter ) {
+ 		$font_families = array();
+ 
+ 		if ( 'off' !== $source_sans_pro )
+ 			$font_families[] = 'Source Sans Pro:300,400,700,300italic,400italic,700italic';
+ 
+ 		if ( 'off' !== $bitter )
+ 			$font_families[] = 'Bitter:400,700';
+ 
+ 		$query_args = array(
+ 			'family' => urlencode( implode( '|', $font_families ) ),
+ 			'subset' => urlencode( 'latin,latin-ext' ),
+ 		);
+ 		$fonts_url = add_query_arg( $query_args, "//fonts.googleapis.com/css" );
+ 	}
+ 
+ 	return $fonts_url;
+ }
+ 
+ /**
+  * Enqueues scripts and styles for front end.
+  *
+  * @since Twenty Thirteen 1.0
+  *
+  * @return void
+  */
+ function twentythirteen_scripts_styles() {
+ 	// Adds JavaScript to pages with the comment form to support sites with
+ 	// threaded comments (when in use).
+ 	if ( is_singular() && comments_open() && get_option( 'thread_comments' ) )
+ 		wp_enqueue_script( 'comment-reply' );
+ 
+ 	// Adds Masonry to handle vertical alignment of footer widgets.
+ 	if ( is_active_sidebar( 'sidebar-1' ) )
+ 		wp_enqueue_script( 'jquery-masonry' );
+ 
+ 	// Loads JavaScript file with functionality specific to Twenty Thirteen.
+ 	wp_enqueue_script( 'twentythirteen-script', get_template_directory_uri() . '/js/functions.js', array( 'jquery' ), '2013-07-18', true );
+ 
+ 	// Add Open Sans and Bitter fonts, used in the main stylesheet.
+ 	wp_enqueue_style( 'twentythirteen-fonts', twentythirteen_fonts_url(), array(), null );
+ 
+ 	// Add Genericons font, used in the main stylesheet.
+ 	wp_enqueue_style( 'genericons', get_template_directory_uri() . '/fonts/genericons.css', array(), '2.09' );
+ 
+ 	// Loads our main stylesheet.
+ 	wp_enqueue_style( 'twentythirteen-style', get_stylesheet_uri(), array(), '2013-07-18' );
+ 
+ 	// Loads the Internet Explorer specific stylesheet.
+ 	wp_enqueue_style( 'twentythirteen-ie', get_template_directory_uri() . '/css/ie.css', array( 'twentythirteen-style' ), '2013-07-18' );
+ 	wp_style_add_data( 'twentythirteen-ie', 'conditional', 'lt IE 9' );
+ }
+ add_action( 'wp_enqueue_scripts', 'twentythirteen_scripts_styles' );
+ 
+ /**
+  * Creates a nicely formatted and more specific title element text for output
+  * in head of document, based on current view.
+  *
+  * @since Twenty Thirteen 1.0
+  *
+  * @param string $title Default title text for current view.
+  * @param string $sep Optional separator.
+  * @return string The filtered title.
+  */
+ function twentythirteen_wp_title( $title, $sep ) {
+ 	global $paged, $page;
+ 
+ 	if ( is_feed() )
+ 		return $title;
+ 
+ 	// Add the site name.
+ 	$title .= get_bloginfo( 'name' );
+ 
+ 	// Add the site description for the home/front page.
+ 	$site_description = get_bloginfo( 'description', 'display' );
+ 	if ( $site_description && ( is_home() || is_front_page() ) )
+ 		$title = "$title $sep $site_description";
+ 
+ 	// Add a page number if necessary.
+ 	if ( $paged >= 2 || $page >= 2 )
+ 		$title = "$title $sep " . sprintf( __( 'Page %s', 'twentythirteen' ), max( $paged, $page ) );
+ 
+ 	return $title;
+ }
+ add_filter( 'wp_title', 'twentythirteen_wp_title', 10, 2 );
+ 
+ /**
+  * Registers two widget areas.
+  *
+  * @since Twenty Thirteen 1.0
+  *
+  * @return void
+  */
+ function twentythirteen_widgets_init() {
+ 	register_sidebar( array(
+ 		'name'          => __( 'Main Widget Area', 'twentythirteen' ),
+ 		'id'            => 'sidebar-1',
+ 		'description'   => __( 'Appears in the footer section of the site.', 'twentythirteen' ),
+ 		'before_widget' => '<aside id="%1$s" class="widget %2$s">',
+ 		'after_widget'  => '</aside>',
+ 		'before_title'  => '<h3 class="widget-title">',
+ 		'after_title'   => '</h3>',
+ 	) );
+ 
+ 	register_sidebar( array(
+ 		'name'          => __( 'Secondary Widget Area', 'twentythirteen' ),
+ 		'id'            => 'sidebar-2',
+ 		'description'   => __( 'Appears on posts and pages in the sidebar.', 'twentythirteen' ),
+ 		'before_widget' => '<aside id="%1$s" class="widget %2$s">',
+ 		'after_widget'  => '</aside>',
+ 		'before_title'  => '<h3 class="widget-title">',
+ 		'after_title'   => '</h3>',
+ 	) );
+ }
+ add_action( 'widgets_init', 'twentythirteen_widgets_init' );
+ 
+ if ( ! function_exists( 'twentythirteen_paging_nav' ) ) :
+ /**
+  * Displays navigation to next/previous set of posts when applicable.
+  *
+  * @since Twenty Thirteen 1.0
+  *
+  * @return void
+  */
+ function twentythirteen_paging_nav() {
+ 	global $wp_query;
+ 
+ 	// Don't print empty markup if there's only one page.
+ 	if ( $wp_query->max_num_pages < 2 )
+ 		return;
+ 	?>
+ 	<nav class="navigation paging-navigation" role="navigation">
+ 		<h1 class="screen-reader-text"><?php _e( 'Posts navigation', 'twentythirteen' ); ?></h1>
+ 		<div class="nav-links">
+ 
+ 			<?php if ( get_next_posts_link() ) : ?>
+ 			<div class="nav-previous"><?php next_posts_link( __( '<span class="meta-nav">&larr;</span> Older posts', 'twentythirteen' ) ); ?></div>
+ 			<?php endif; ?>
+ 
+ 			<?php if ( get_previous_posts_link() ) : ?>
+ 			<div class="nav-next"><?php previous_posts_link( __( 'Newer posts <span class="meta-nav">&rarr;</span>', 'twentythirteen' ) ); ?></div>
+ 			<?php endif; ?>
+ 
+ 		</div><!-- .nav-links -->
+ 	</nav><!-- .navigation -->
+ 	<?php
+ }
+ endif;
+ 
+ if ( ! function_exists( 'twentythirteen_post_nav' ) ) :
+ /**
+  * Displays navigation to next/previous post when applicable.
+ *
+ * @since Twenty Thirteen 1.0
+ *
+ * @return void
+ */
+ function twentythirteen_post_nav() {
+ 	global $post;
+ 
+ 	// Don't print empty markup if there's nowhere to navigate.
+ 	$previous = ( is_attachment() ) ? get_post( $post->post_parent ) : get_adjacent_post( false, '', true );
+ 	$next     = get_adjacent_post( false, '', false );
+ 
+ 	if ( ! $next && ! $previous )
+ 		return;
+ 	?>
+ 	<nav class="navigation post-navigation" role="navigation">
+ 		<h1 class="screen-reader-text"><?php _e( 'Post navigation', 'twentythirteen' ); ?></h1>
+ 		<div class="nav-links">
+ 
+ 			<?php previous_post_link( '%link', _x( '<span class="meta-nav">&larr;</span> %title', 'Previous post link', 'twentythirteen' ) ); ?>
+ 			<?php next_post_link( '%link', _x( '%title <span class="meta-nav">&rarr;</span>', 'Next post link', 'twentythirteen' ) ); ?>
+ 
+ 		</div><!-- .nav-links -->
+ 	</nav><!-- .navigation -->
+ 	<?php
+ }
+ endif;
+ 
+ if ( ! function_exists( 'twentythirteen_entry_meta' ) ) :
+ /**
+  * Prints HTML with meta information for current post: categories, tags, permalink, author, and date.
+  *
+  * Create your own twentythirteen_entry_meta() to override in a child theme.
+  *
+  * @since Twenty Thirteen 1.0
+  *
+  * @return void
+  */
+ function twentythirteen_entry_meta() {
+ 	if ( is_sticky() && is_home() && ! is_paged() )
+ 		echo '<span class="featured-post">' . __( 'Sticky', 'twentythirteen' ) . '</span>';
+ 
+ 	if ( ! has_post_format( 'link' ) && 'post' == get_post_type() )
+ 		twentythirteen_entry_date();
+ 
+ 	// Translators: used between list items, there is a space after the comma.
+ 	$categories_list = get_the_category_list( __( ', ', 'twentythirteen' ) );
+ 	if ( $categories_list ) {
+ 		echo '<span class="categories-links">' . $categories_list . '</span>';
+ 	}
+ 
+ 	// Translators: used between list items, there is a space after the comma.
+ 	$tag_list = get_the_tag_list( '', __( ', ', 'twentythirteen' ) );
+ 	if ( $tag_list ) {
+ 		echo '<span class="tags-links">' . $tag_list . '</span>';
+ 	}
+ 
+ 	// Post author
+ 	if ( 'post' == get_post_type() ) {
+ 		printf( '<span class="author vcard"><a class="url fn n" href="%1$s" title="%2$s" rel="author">%3$s</a></span>',
+ 			esc_url( get_author_posts_url( get_the_author_meta( 'ID' ) ) ),
+ 			esc_attr( sprintf( __( 'View all posts by %s', 'twentythirteen' ), get_the_author() ) ),
+ 			get_the_author()
+ 		);
+ 	}
+ }
+ endif;
+ 
+ if ( ! function_exists( 'twentythirteen_entry_date' ) ) :
+ /**
+  * Prints HTML with date information for current post.
+  *
+  * Create your own twentythirteen_entry_date() to override in a child theme.
+  *
+  * @since Twenty Thirteen 1.0
+  *
+  * @param boolean $echo Whether to echo the date. Default true.
+  * @return string The HTML-formatted post date.
+  */
+ function twentythirteen_entry_date( $echo = true ) {
+ 	if ( has_post_format( array( 'chat', 'status' ) ) )
+ 		$format_prefix = _x( '%1$s on %2$s', '1: post format name. 2: date', 'twentythirteen' );
+ 	else
+ 		$format_prefix = '%2$s';
+ 
+ 	$date = sprintf( '<span class="date"><a href="%1$s" title="%2$s" rel="bookmark"><time class="entry-date" datetime="%3$s">%4$s</time></a></span>',
+ 		esc_url( get_permalink() ),
+ 		esc_attr( sprintf( __( 'Permalink to %s', 'twentythirteen' ), the_title_attribute( 'echo=0' ) ) ),
+ 		esc_attr( get_the_date( 'c' ) ),
+ 		esc_html( sprintf( $format_prefix, get_post_format_string( get_post_format() ), get_the_date() ) )
+ 	);
+ 
+ 	if ( $echo )
+ 		echo $date;
+ 
+ 	return $date;
+ }
+ endif;
+ 
+ if ( ! function_exists( 'twentythirteen_the_attached_image' ) ) :
+ /**
+  * Prints the attached image with a link to the next attached image.
+  *
+  * @since Twenty Thirteen 1.0
+  *
+  * @return void
+  */
+ function twentythirteen_the_attached_image() {
+ 	$post                = get_post();
+ 	$attachment_size     = apply_filters( 'twentythirteen_attachment_size', array( 724, 724 ) );
+ 	$next_attachment_url = wp_get_attachment_url();
+ 
+ 	/**
+ 	 * Grab the IDs of all the image attachments in a gallery so we can get the URL
+ 	 * of the next adjacent image in a gallery, or the first image (if we're
+ 	 * looking at the last image in a gallery), or, in a gallery of one, just the
+ 	 * link to that image file.
+ 	 */
+ 	$attachment_ids = get_posts( array(
+ 		'post_parent'    => $post->post_parent,
+ 		'fields'         => 'ids',
+ 		'numberposts'    => -1,
+ 		'post_status'    => 'inherit',
+ 		'post_type'      => 'attachment',
+ 		'post_mime_type' => 'image',
+ 		'order'          => 'ASC',
+ 		'orderby'        => 'menu_order ID'
+ 	) );
+ 
+ 	// If there is more than 1 attachment in a gallery...
+ 	if ( count( $attachment_ids ) > 1 ) {
+ 		foreach ( $attachment_ids as $attachment_id ) {
+ 			if ( $attachment_id == $post->ID ) {
+ 				$next_id = current( $attachment_ids );
+ 				break;
+ 			}
+ 		}
+ 
+ 		// get the URL of the next image attachment...
+ 		if ( $next_id )
+ 			$next_attachment_url = get_attachment_link( $next_id );
+ 
+ 		// or get the URL of the first image attachment.
+ 		else
+ 			$next_attachment_url = get_attachment_link( array_shift( $attachment_ids ) );
+ 	}
+ 
+ 	printf( '<a href="%1$s" title="%2$s" rel="attachment">%3$s</a>',
+ 		esc_url( $next_attachment_url ),
+ 		the_title_attribute( array( 'echo' => false ) ),
+ 		wp_get_attachment_image( $post->ID, $attachment_size )
+ 	);
+ }
+ endif;
+ 
+ /**
+  * Returns the URL from the post.
+  *
+  * @uses get_url_in_content() to get the URL in the post meta (if it exists) or
+  * the first link found in the post content.
+  *
+  * Falls back to the post permalink if no URL is found in the post.
+  *
+  * @since Twenty Thirteen 1.0
+  *
+  * @return string The Link format URL.
+  */
+ function twentythirteen_get_link_url() {
+ 	$content = get_the_content();
+ 	$has_url = get_url_in_content( $content );
+ 
+ 	return ( $has_url ) ? $has_url : apply_filters( 'the_permalink', get_permalink() );
+ }
+ 
+ /**
+  * Extends the default WordPress body classes.
+  *
+  * Adds body classes to denote:
+  * 1. Single or multiple authors.
+  * 2. Active widgets in the sidebar to change the layout and spacing.
+  * 3. When avatars are disabled in discussion settings.
+  *
+  * @since Twenty Thirteen 1.0
+  *
+  * @param array $classes A list of existing body class values.
+  * @return array The filtered body class list.
+  */
+ function twentythirteen_body_class( $classes ) {
+ 	if ( ! is_multi_author() )
+ 		$classes[] = 'single-author';
+ 
+ 	if ( is_active_sidebar( 'sidebar-2' ) && ! is_attachment() && ! is_404() )
+ 		$classes[] = 'sidebar';
+ 
+ 	if ( ! get_option( 'show_avatars' ) )
+ 		$classes[] = 'no-avatars';
+ 
+ 	return $classes;
+ }
+ add_filter( 'body_class', 'twentythirteen_body_class' );
+ 
+ /**
+  * Adjusts content_width value for video post formats and attachment templates.
+  *
+  * @since Twenty Thirteen 1.0
+  *
+  * @return void
+  */
+ function twentythirteen_content_width() {
+ 	global $content_width;
+ 
+ 	if ( is_attachment() )
+ 		$content_width = 724;
+ 	elseif ( has_post_format( 'audio' ) )
+ 		$content_width = 484;
+ }
+ add_action( 'template_redirect', 'twentythirteen_content_width' );
+ 
+ /**
+  * Add postMessage support for site title and description for the Customizer.
+  *
+  * @since Twenty Thirteen 1.0
+  *
+  * @param WP_Customize_Manager $wp_customize Customizer object.
+  * @return void
+  */
+ function twentythirteen_customize_register( $wp_customize ) {
+ 	$wp_customize->get_setting( 'blogname' )->transport         = 'postMessage';
+ 	$wp_customize->get_setting( 'blogdescription' )->transport  = 'postMessage';
+ 	$wp_customize->get_setting( 'header_textcolor' )->transport = 'postMessage';
+ }
+ add_action( 'customize_register', 'twentythirteen_customize_register' );
+ 
+ /**
+  * Binds JavaScript handlers to make Customizer preview reload changes
+  * asynchronously.
+  *
+  * @since Twenty Thirteen 1.0
+  */
+ function twentythirteen_customize_preview_js() {
+ 	wp_enqueue_script( 'twentythirteen-customizer', get_template_directory_uri() . '/js/theme-customizer.js', array( 'customize-preview' ), '20130226', true );
+ }
+ add_action( 'customize_preview_init', 'twentythirteen_customize_preview_js' );
diff -crBPN --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.6.pl /home/packages/code/qi/SOURCES/wordpress-3.5.2/wp-content/themes/twentythirteen/header.php /home/packages/code/qi/SOURCES/wordpress-3.6/wp-content/themes/twentythirteen/header.php
*** /home/packages/code/qi/SOURCES/wordpress-3.5.2/wp-content/themes/twentythirteen/header.php	1969-12-31 18:00:00.000000000 -0600
--- /home/packages/code/qi/SOURCES/wordpress-3.6/wp-content/themes/twentythirteen/header.php	2013-06-05 19:29:07.000000000 -0500
***************
*** 0 ****
--- 1,51 ----
+ <?php
+ /**
+  * The Header for our theme.
+  *
+  * Displays all of the <head> section and everything up till <div id="main">
+  *
+  * @package WordPress
+  * @subpackage Twenty_Thirteen
+  * @since Twenty Thirteen 1.0
+  */
+ ?><!DOCTYPE html>
+ <!--[if IE 7]>
+ <html class="ie ie7" <?php language_attributes(); ?>>
+ <![endif]-->
+ <!--[if IE 8]>
+ <html class="ie ie8" <?php language_attributes(); ?>>
+ <![endif]-->
+ <!--[if !(IE 7) | !(IE 8)  ]><!-->
+ <html <?php language_attributes(); ?>>
+ <!--<![endif]-->
+ <head>
+ 	<meta charset="<?php bloginfo( 'charset' ); ?>">
+ 	<meta name="viewport" content="width=device-width">
+ 	<title><?php wp_title( '|', true, 'right' ); ?></title>
+ 	<link rel="profile" href="http://gmpg.org/xfn/11">
+ 	<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">
+ 	<!--[if lt IE 9]>
+ 	<script src="<?php echo get_template_directory_uri(); ?>/js/html5.js"></script>
+ 	<![endif]-->
+ 	<?php wp_head(); ?>
+ </head>
+ 
+ <body <?php body_class(); ?>>
+ 	<div id="page" class="hfeed site">
+ 		<header id="masthead" class="site-header" role="banner">
+ 			<a class="home-link" href="<?php echo esc_url( home_url( '/' ) ); ?>" title="<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>" rel="home">
+ 				<h1 class="site-title"><?php bloginfo( 'name' ); ?></h1>
+ 				<h2 class="site-description"><?php bloginfo( 'description' ); ?></h2>
+ 			</a>
+ 
+ 			<div id="navbar" class="navbar">
+ 				<nav id="site-navigation" class="navigation main-navigation" role="navigation">
+ 					<h3 class="menu-toggle"><?php _e( 'Menu', 'twentythirteen' ); ?></h3>
+ 					<a class="screen-reader-text skip-link" href="#content" title="<?php esc_attr_e( 'Skip to content', 'twentythirteen' ); ?>"><?php _e( 'Skip to content', 'twentythirteen' ); ?></a>
+ 					<?php wp_nav_menu( array( 'theme_location' => 'primary', 'menu_class' => 'nav-menu' ) ); ?>
+ 					<?php get_search_form(); ?>
+ 				</nav><!-- #site-navigation -->
+ 			</div><!-- #navbar -->
+ 		</header><!-- #masthead -->
+ 
+ 		<div id="main" class="site-main">
diff -crBPN --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.6.pl /home/packages/code/qi/SOURCES/wordpress-3.5.2/wp-content/themes/twentythirteen/image.php /home/packages/code/qi/SOURCES/wordpress-3.6/wp-content/themes/twentythirteen/image.php
*** /home/packages/code/qi/SOURCES/wordpress-3.5.2/wp-content/themes/twentythirteen/image.php	1969-12-31 18:00:00.000000000 -0600
--- /home/packages/code/qi/SOURCES/wordpress-3.6/wp-content/themes/twentythirteen/image.php	2013-06-03 16:44:25.000000000 -0500
***************
*** 0 ****
--- 1,82 ----
+ <?php
+ /**
+  * The template for displaying image attachments.
+  *
+  * Learn more: http://codex.wordpress.org/Template_Hierarchy
+  *
+  * @package WordPress
+  * @subpackage Twenty_Thirteen
+  * @since Twenty Thirteen 1.0
+  */
+ 
+ get_header(); ?>
+ 
+ 	<div id="primary" class="content-area">
+ 		<div id="content" class="site-content" role="main">
+ 			<article id="post-<?php the_ID(); ?>" <?php post_class( 'image-attachment' ); ?>>
+ 				<header class="entry-header">
+ 					<h1 class="entry-title"><?php the_title(); ?></h1>
+ 
+ 					<div class="entry-meta">
+ 						<?php
+ 							$published_text = __( '<span class="attachment-meta">Published on <time class="entry-date" datetime="%1$s">%2$s</time> in <a href="%3$s" title="Return to %4$s" rel="gallery">%5$s</a></span>', 'twentythirteen' );
+ 							$post_title = get_the_title( $post->post_parent );
+ 							if ( empty( $post_title ) || 0 == $post->post_parent )
+ 								$published_text = '<span class="attachment-meta"><time class="entry-date" datetime="%1$s">%2$s</time></span>';
+ 
+ 							printf( $published_text,
+ 								esc_attr( get_the_date( 'c' ) ),
+ 								esc_html( get_the_date() ),
+ 								esc_url( get_permalink( $post->post_parent ) ),
+ 								esc_attr( strip_tags( $post_title ) ),
+ 								$post_title
+ 							);
+ 
+ 							$metadata = wp_get_attachment_metadata();
+ 							printf( '<span class="attachment-meta full-size-link"><a href="%1$s" title="%2$s">%3$s (%4$s &times; %5$s)</a></span>',
+ 								esc_url( wp_get_attachment_url() ),
+ 								esc_attr__( 'Link to full-size image', 'twentythirteen' ),
+ 								__( 'Full resolution', 'twentythirteen' ),
+ 								$metadata['width'],
+ 								$metadata['height']
+ 							);
+ 
+ 							edit_post_link( __( 'Edit', 'twentythirteen' ), '<span class="edit-link">', '</span>' );
+ 						?>
+ 					</div><!-- .entry-meta -->
+ 				</header><!-- .entry-header -->
+ 
+ 				<div class="entry-content">
+ 					<nav id="image-navigation" class="navigation image-navigation" role="navigation">
+ 						<span class="nav-previous"><?php previous_image_link( false, __( '<span class="meta-nav">&larr;</span> Previous', 'twentythirteen' ) ); ?></span>
+ 						<span class="nav-next"><?php next_image_link( false, __( 'Next <span class="meta-nav">&rarr;</span>', 'twentythirteen' ) ); ?></span>
+ 					</nav><!-- #image-navigation -->
+ 
+ 					<div class="entry-attachment">
+ 						<div class="attachment">
+ 							<?php twentythirteen_the_attached_image(); ?>
+ 
+ 							<?php if ( has_excerpt() ) : ?>
+ 							<div class="entry-caption">
+ 								<?php the_excerpt(); ?>
+ 							</div>
+ 							<?php endif; ?>
+ 						</div><!-- .attachment -->
+ 					</div><!-- .entry-attachment -->
+ 
+ 					<?php if ( ! empty( $post->post_content ) ) : ?>
+ 					<div class="entry-description">
+ 						<?php the_content(); ?>
+ 						<?php wp_link_pages( array( 'before' => '<div class="page-links">' . __( 'Pages:', 'twentythirteen' ), 'after' => '</div>' ) ); ?>
+ 					</div><!-- .entry-description -->
+ 					<?php endif; ?>
+ 
+ 				</div><!-- .entry-content -->
+ 			</article><!-- #post -->
+ 
+ 			<?php comments_template(); ?>
+ 
+ 		</div><!-- #content -->
+ 	</div><!-- #primary -->
+ 
+ <?php get_footer(); ?>
\ No newline at end of file
Binary files /home/packages/code/qi/SOURCES/wordpress-3.5.2/wp-content/themes/twentythirteen/images/dotted-line-2x.png and /home/packages/code/qi/SOURCES/wordpress-3.6/wp-content/themes/twentythirteen/images/dotted-line-2x.png differ
Binary files /home/packages/code/qi/SOURCES/wordpress-3.5.2/wp-content/themes/twentythirteen/images/dotted-line-light-2x.png and /home/packages/code/qi/SOURCES/wordpress-3.6/wp-content/themes/twentythirteen/images/dotted-line-light-2x.png differ
Binary files /home/packages/code/qi/SOURCES/wordpress-3.5.2/wp-content/themes/twentythirteen/images/dotted-line-light.png and /home/packages/code/qi/SOURCES/wordpress-3.6/wp-content/themes/twentythirteen/images/dotted-line-light.png differ
Binary files /home/packages/code/qi/SOURCES/wordpress-3.5.2/wp-content/themes/twentythirteen/images/dotted-line.png and /home/packages/code/qi/SOURCES/wordpress-3.6/wp-content/themes/twentythirteen/images/dotted-line.png differ
Binary files /home/packages/code/qi/SOURCES/wordpress-3.5.2/wp-content/themes/twentythirteen/images/headers/circle.png and /home/packages/code/qi/SOURCES/wordpress-3.6/wp-content/themes/twentythirteen/images/headers/circle.png differ
Binary files /home/packages/code/qi/SOURCES/wordpress-3.5.2/wp-content/themes/twentythirteen/images/headers/circle-thumbnail.png and /home/packages/code/qi/SOURCES/wordpress-3.6/wp-content/themes/twentythirteen/images/headers/circle-thumbnail.png differ
Binary files /home/packages/code/qi/SOURCES/wordpress-3.5.2/wp-content/themes/twentythirteen/images/headers/diamond.png and /home/packages/code/qi/SOURCES/wordpress-3.6/wp-content/themes/twentythirteen/images/headers/diamond.png differ
Binary files /home/packages/code/qi/SOURCES/wordpress-3.5.2/wp-content/themes/twentythirteen/images/headers/diamond-thumbnail.png and /home/packages/code/qi/SOURCES/wordpress-3.6/wp-content/themes/twentythirteen/images/headers/diamond-thumbnail.png differ
Binary files /home/packages/code/qi/SOURCES/wordpress-3.5.2/wp-content/themes/twentythirteen/images/headers/star.png and /home/packages/code/qi/SOURCES/wordpress-3.6/wp-content/themes/twentythirteen/images/headers/star.png differ
Binary files /home/packages/code/qi/SOURCES/wordpress-3.5.2/wp-content/themes/twentythirteen/images/headers/star-thumbnail.png and /home/packages/code/qi/SOURCES/wordpress-3.6/wp-content/themes/twentythirteen/images/headers/star-thumbnail.png differ
Binary files /home/packages/code/qi/SOURCES/wordpress-3.5.2/wp-content/themes/twentythirteen/images/search-icon-2x.png and /home/packages/code/qi/SOURCES/wordpress-3.6/wp-content/themes/twentythirteen/images/search-icon-2x.png differ
Binary files /home/packages/code/qi/SOURCES/wordpress-3.5.2/wp-content/themes/twentythirteen/images/search-icon.png and /home/packages/code/qi/SOURCES/wordpress-3.6/wp-content/themes/twentythirteen/images/search-icon.png differ
